CONFIG_SND_SOC_IPQ60XX=m
CONFIG_SND_SOC_QDSP6V2=m
CONFIG_CODEC_CORE=m
CONFIG_SND_SOC_WSA881X=m
CONFIG_SND_SOC_BOLERO=m
CONFIG_TX_MACRO=m
CONFIG_WSA_MACRO=m
CONFIG_VA_MACRO=m
CONFIG_AUDIO_PKT=m
CONFIG_GECKO_CORE=m
CONFIG_AUDIO_PRM=m
CONFIG_MSM_ADSP_LOADER=m
CONFIG_MSM_QDSP6_NOTIFIER=m
CONFIG_MSM_QDSP6_GPR=m
CONFIG_SOUNDWIRE=m
CONFIG_SOUNDWIRE_MSTR_CTRL=m
CONFIG_MSM_QDSP6_SSR=m
CONFIG_SND_SOC_MSM_STUB=m
CONFIG_SND_SOC_MSM_QDSP6V2_INTF=m
